SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000651: xtaccess.cgi: settings file will not be created on save - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000651Endian FirewallGUIpublic2008-04-02 16:522008-04-23 17:41
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2-beta4 
Summary0000651: xtaccess.cgi: settings file will not be created on save
Descriptionif log packets will be enabled and then the cgi will be saved the settings file will not be created
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-02 16:52 peter-endian New Issue
2008-04-08 08:10 peter-endian Project Enterprise => Endian Firewall
2008-04-08 08:10 peter-endian Status new => resolved
2008-04-08 08:10 peter-endian Fixed in Version => 2.2-beta4
2008-04-08 08:10 peter-endian Resolution open => fixed
2008-04-08 08:10 peter-endian Assigned To => peter-endian
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker